<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="BranchesTreeState">
    <expand>
      <path>
        <item name="ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="LOCAL_ROOT" type="e8cecc67:BranchNodeDescriptor" />
      </path>
      <path>
        <item name="ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="REMOTE_ROOT" type="e8cecc67:BranchNodeDescriptor" />
      </path>
      <path>
        <item name="ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="REMOTE_ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="GROUP_NODE:origin" type="e8cecc67:BranchNodeDescriptor" />
      </path>
    </expand>
    <select />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="96a4f947-f66a-4efc-b495-ae979b3315bb" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="DefaultGradleProjectSettings">
    <option name="isMigrated" value="true" />
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>startCompose</find>
      <find>startRecord</find>
      <find>recordEvaluatorPath</find>
      <find>playRecordAudio</find>
      <find>pauseRecordAudio</find>
      <find>getIsMediaPlayPause</find>
      <find>findIsExistCacheVideo</find>
      <find>startMixinAudio</find>
      <find>videoPath</find>
      <find>content</find>
      <find>decodeResult</find>
      <find>pathBgmDecodeDir</find>
      <find>fileName</find>
      <find>doDecode</find>
      <find>GetFileOutputStreamFromFile</find>
      <find>composeAudioFilePath</find>
      <find>secondAudioFilePaths</find>
      <find>audioDecodePaths</find>
    </findStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_BRANCH_BY_REPOSITORY">
      <map>
        <entry key="$PROJECT_DIR$" value="master" />
      </map>
    </option>
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
    <option name="UPDATE_TYPE" value="MERGE" />
  </component>
  <component name="ProjectFrameBounds">
    <option name="y" value="23" />
    <option name="width" value="1346" />
    <option name="height" value="877" />
  </component>
  <component name="ProjectId" id="1hfMQuWFLyb0dAgqcLX2tp3IDR3" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectReloadState">
    <option name="STATE" value="1" />
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="dart.analysis.tool.window.force.activate" value="false" />
    <property name="dart.analysis.tool.window.visible" value="false" />
    <property name="go.import.settings.migrated" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="nodejs_package_manager_path" value="npm" />
    <property name="settings.editor.selected.configurable" value="flutter.settings" />
    <property name="show.migrate.to.gradle.popup" value="false" />
  </component>
  <component name="RunManager">
    <configuration default="true" type="ArquillianJUnit" factoryName="" nameIsGenerated="true">
      <option name="arquillianRunConfiguration">
        <value>
          <option name="containerStateName" value="" />
        </value>
      </option>
      <option name="TEST_OBJECT" value="class" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="main.dart" type="FlutterRunConfigurationType" factoryName="Flutter">
      <option name="filePath" value="$PROJECT_DIR$/example/lib/main.dart" />
      <method v="2" />
    </configuration>
  </component>
  <component name="SpellCheckerSettings" BundledDictionaries="0" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" Dictionaries="0" CorrectionsLimit="5" DefaultDictionary="application-level" UseSingleDictionary="true" />
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="96a4f947-f66a-4efc-b495-ae979b3315bb" name="Default Changelist" comment="" />
      <created>1571458484872</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1571458484872</updated>
      <workItem from="1600397686741" duration="6647000" />
    </task>
    <task id="LOCAL-00001" summary="提高合成后视频的质量">
      <created>1600840521177</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1600840521177</updated>
    </task>
    <task id="LOCAL-00002" summary="update">
      <created>1617680948335</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1617680948335</updated>
    </task>
    <option name="localTasksCounter" value="3" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="Vcs.Log.History.Properties">
    <option name="COLUMN_ORDER">
      <list>
        <option value="0" />
        <option value="2" />
        <option value="3" />
        <option value="1" />
      </list>
    </option>
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State>
              <option name="COLUMN_ORDER" />
            </State>
          </value>
        </entry>
      </map>
    </option>
    <option name="RECENT_FILTERS">
      <map>
        <entry key="Branch">
          <value>
            <list />
          </value>
        </entry>
        <entry key="User">
          <value>
            <list />
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="提高合成后视频的质量" />
    <MESSAGE value="update" />
    <option name="LAST_COMMIT_MESSAGE" value="update" />
  </component>
  <component name="WindowStateProjectService">
    <state x="808" y="411" key="#com.intellij.ide.util.projectWizard.JdkChooserPanel.MyDialog" timestamp="1617681271701">
      <screen x="0" y="23" width="1920" height="985" />
    </state>
    <state x="808" y="411" key="#com.intellij.ide.util.projectWizard.JdkChooserPanel.MyDialog/0.23.1920.985@0.23.1920.985" timestamp="1617681271701" />
    <state x="579" y="116" key="CommitChangelistDialog2" timestamp="1617681365256">
      <screen x="0" y="23" width="1920" height="985" />
    </state>
    <state x="579" y="116" key="CommitChangelistDialog2/0.23.1920.985@0.23.1920.985" timestamp="1617681365256" />
    <state x="560" y="244" key="Vcs.Push.Dialog.v2" timestamp="1617680949391">
      <screen x="0" y="23" width="1920" height="985" />
    </state>
    <state x="560" y="244" key="Vcs.Push.Dialog.v2/0.23.1920.985@0.23.1920.985" timestamp="1617680949391" />
    <state x="740" y="439" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2" timestamp="1617681380602">
      <screen x="0" y="23" width="1920" height="985" />
    </state>
    <state x="740" y="439" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2/0.23.1920.985@0.23.1920.985" timestamp="1617681380602" />
  </component>
</project>